RK-J - Feature #2253

Show 'purple link bobbing pointer’ and guide even when there is no bold purple link
04/08/2022 03:58 PM - Ram Kordale

Status: Closed Start date: 04/13/2022
Priority: Normal Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 1.50 hour
Description

Amongst all purple links whose score >= 0.9, point to purple link with max(score/(occurrenceCountRatio/100)"2). So, we may end up
pointing to a light purple link even though there may be other dark purple links on the page.

History

#1 - 04/13/2022 07:06 AM - Ram Kordale

- Description updated

#2 - 04/13/2022 07:06 AM - Ram Kordale

- Priority changed from High to Immediate
#3 - 04/21/2022 04:07 PM - Ram Kordale
- Subject changed from Show ‘purple link bobbing pointer' even when there is no bold purple link to Show ‘purple link bobbing pointer' and guide even

when there is no bold purple link

#4 - 04/22/2022 05:59 AM - Ayush Khandelwal
- Assignee changed from Ayush Khandelwal to Rishabh Sharma

#5 - 04/22/2022 06:00 AM - Rishabh Sharma

- Status changed from New to In Progress

#6 - 04/22/2022 06:01 AM - Rishabh Sharma

- Status changed from In Progress to Resolved

Tarteting rkp tags for bobbing pointer and for guide tour according to same formula.

#7 - 04/22/2022 11:03 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#8 - 10/28/2022 12:37 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#9 - 03/29/2023 09:38 AM - Ram Kordale
- Status changed from Feedback to Closed
